.pluses{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 66px 20px 50px;
    &-title{
        text-align:center;
        line-height: 1.33;
        font-size:30px;
        margin: 0 0 30px 0;
        padding: 0;
    }
    &-desc{
        max-width:650px;
        margin: 0 auto;
        text-align: center;
        line-height: 1.71;
        color: #5d5d5d;
        font-size:14px
    }
    &-row{
        display:flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 50px;
        @media(max-width:900px){
           display:block;
        }
    }
}
.plus{
    width: 33.333%;
    text-align: center;
    padding: 0 40px;

    &-cont{
        height: 126px;
        display:flex;
        justify-content: center;
        align-items: flex-end;
    }
    &-img{
        display:block;
    }
    &-title{
        text-transform: uppercase;
        font-size: 16px;
        line-height: 1.88;
        color:#1f1f1f;
    }
    &-desc{
        color: #5d5d5d;
        font-size: 14px;
        line-height: 1.71;
    }
    @media(max-width:900px){
        width: 100%;
        margin: 20px 0;
    }
}